U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Vulnerability Change Records for CVE-2015-0304

Change History

Modified Analysis 1/14/2015 2:34:21 PM

Action Type Old Value New Value
Added CPE Configuration

								
							
							
						
Configuration 1
     AND
          OR
               *cpe:2.3:a:adobe:flash_player:13.0.0.259:*:*:*:*:*:*:* (and previous)
               *cpe:2.3:a:adobe:flash_player:14.0.0.179:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:14.0.0.176:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:14.0.0.145:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:14.0.0.125:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:15.0.0.246:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:15.0.0.239:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:15.0.0.238:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:15.0.0.223:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:15.0.0.189:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:15.0.0.167:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:15.0.0.152:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:15.0.0.144:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:16.0.0.234:*:*:*:*:*:*:*
               *cpe:2.3:a:adobe:flash_player:16.0.0.235:*:*:*:*:*:*:*
          OR
               cpe:2.3:o:apple:mac_os_x:*:*:*:*:*:*:*:*
               cpe:2.3:o:microsoft:windows:*:*:*:*:*:*:*:*
Configuration 2
     OR
          *cpe:2.3:a:adobe:adobe_air:15.0.0.356:*:*:*:*:android:*:* (and previous)
Configuration 3
     AND
          OR
               *cpe:2.3:a:adobe:adobe_air:15.0.0.356:*:*:*:*:*:*:* (and previous)
          OR
               cpe:2.3:o:microsoft:windows:*:*:*:*:*:*:*:*
               cpe:2.3:o:apple:mac_os_x:*:*:*:*:*:*:*:*
Configuration 4
     OR
          *cpe:2.3:a:adobe:adobe_air_sdk_and_compiler:15.0.0.356:*:*:*:*:*:*:* (and previous)
Configuration 5
     OR
          *cpe:2.3:a:adobe:adobe_air_sdk:15.0.0.356:*:*:*:*:*:*:* (and previous)
Configuration 6
     AND
          OR
               *cpe:2.3:a:adobe:flash_player:11.2.202.425:*:*:*:*:*:*:* (and previous)
          OR
               cpe:2.3:o:linux:linux_kernel:*:*:*:*:*:*:*:*
Added CVSS V2

								
							
							
						
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Added CWE

								
							
							
						
CWE-119
Changed Reference Type
http://helpx.adobe.com/security/products/flash-player/apsb15-01.html No Types Assigned
http://helpx.adobe.com/security/products/flash-player/apsb15-01.html Advisory, Patch